*
{
	margin: 0;
	padding: 0;
}

body
{
	background-image: url("../images/z3nb0x.png");
	background-repeat: no-repeat;
	background-color: #FFF;
	font-family: Arial, Verdana, sans-serif;
}

body.opaque
{
	background-image: url("../images/z3nb0x2.png");
}

div#main
{
	width: 1360px;
	height: 567px;
	margin: -13px 0 0 0;
	padding: 0;
	overflow: auto;
}

h1
{
	margin: 0.65em 0.5em 0 1em;
	padding: 0;
	font-size: 4em;
	font-style: italic;
	color: #FFF;
}

h1 span
{
	font-size: 0.5em;
	color: #CCC;
}

.plugin_img
{
	z-index: 1000;
	position: absolute;
	left: 1100px;
	top: 40px;
}

a
{
	outline: 0;
}

a#back
{
	position: absolute;
	left: 0;
	top: 24.5em;
	display: block;
	z-index: 100;
	width: 70px;
	height: 35px;
	padding: 0 0 0 0.5em;
	background-image: url("../images/menu_back_mouseout.png");
	background-repeat: no-repeat;
	text-decoration: none;
	font-size: 1.8em;
	font-weight: bold;
	color: #FFF;
}

hr
{
	width: 50%;
	height: 1px;
	margin: 0 auto;
	border: 1px solid #000;
}

a#back:hover
{
	background-image: url("../images/menu_back_mouseover.png");
}

div#splash a
{
	display: block;
	text-align: center;
	border: none;
}

div#splash a img
{
	display: block;
	margin: 18em 0 0 21em;
	border: none;
}

h1.areyousure
{
	margin: 4em 0 0 0.5em;
	font-size: 2em;
	font-weight: bold;
	color: #FFF;
}

ul#choice
{
	margin: 1em 0 0 6.5em;
	list-style-type: none;
}

ul#choice li#ok, ul#choice li#no
{
	float: left;
	margin: 0 2em 0 0;
}

ul#choice a
{
	display: block;
	padding: 0.8em 2em 0.8em 1.9em;
	background-image: url("../_images/back_questionNormal.png");
	background-repeat: no-repeat;
	text-decoration: none;
	font-size: 2em;
	font-weight: bold;
	color: #FFF;
}

ul#choice a:hover
{
	background-image: url("../_images/back_questionHover.png");
}

.error, .ok
{
	margin: 7em 0 0 0;
	padding: 1em;
	background-image: url("../images/transp.png");
}

.error p.msg, .ok p.msg
{
	background-image: url("../images/error.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	line-height: 1.5em;
	text-align: center;
	font-size: 4em;
	color: #000;
}

.ok p.msg
{
	background-image: url("../images/ok.png");
}

.error p.explanation, .ok p.explanation
{
	margin: 0.5em 0.5em 1em 0.5em;
	text-align: center;
	font-size: 2em;
}

.error ul, .ok ul
{
	margin: 1em 0.5em 0.5em 0.5em;
	list-style-position: inside;
	list-style-type: disc;
	text-align: left;
	font-size: 2em;
}

.error a, .ok a
{
	background: none;
	text-decoration: none;
	font-style: italic;
	color: #000;
}

.error a:hover, .ok a:hover
{
	background-image: url("../images/transp.png");
}

.transp
{
	background-image: url("../images/transp.png");
}

#overlay
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background-color: #333;
	-moz-opacity: .90;
}

#loading
{
	position: absolute;
	z-index: 20;
	top: 45%;
	left: 0;
	width: 100%;
	background-color: #000;
	color: #FFF;
}

#loading p
{
	padding: 1.8em 6em;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: 3em center;
	text-align: left;
	font-size: 2.2em;
}